<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>My Top 10 Actors Actress Page</title>
  </head>
  <body>
    <h3>My Top Ten Actors/Actress Page</h3>
    <ol>
      <li>Robert Downey Jr.</li>
      <li>Scarlett Johanasson</li>
      <li>Matthew Perry</li>
      <li>Matt Le Blanc</li>
      <li>David Schwimmer</li>
      <li>Bradd Pitt</li>
      <li>Alexandra Daddario</li>
      <li>Anna Kendricks</li>
      <li>Elizabeth Olsen</li>
      <li>Kathryn Bernardo</li>
    </ol>
    <a href="../activity.html">Go Back to Activity Home Page</a>
    <a href="./top10Movie.html">Go To Top Ten Movie</a>
    <a href="../music/top10Artists.html">Go To Top Ten Artists</a>
    <a href="../music/top10Music.html">Go To Top Ten Music</a>
  </body>
</html>
